#section-contact {
  iframe {
    height: 550px;
    margin-top: 30px;
  }
  .col-left {
    text-align: left;
  }
  .col-left, .col-right {
    width: 100%;
    display: inline-block;
    padding: 0 10px;
  }
  form {
    max-width: 500px;
    input, textarea {
      width: 230px;
      margin: 0 2px;
      padding: 10px 15px;
      border: 2px solid $black;
      background: transparent;
    }
    input:focus, textarea:focus {
      outline: none;
    }
    .formbottom {
      input, textarea {
        width: 465px;
        margin-top: 10px;
      }
    }
    .button-submit {
      font-weight: bold;
      cursor: pointer;
    }
    .button-submit:hover {
      background: $black;
      color: white;
    }
    .wpcf7-form-control-wrap {
      display: inline-block;
    }
    div.wpcf7-validation-errors {
      border: none;
    }
  }
}

@media screen and (max-width: 1366px){
  #section-contact {
    iframe {
      margin-top: 30px;
    }
    form {
      max-width: 500px;
      input, textarea {
        width: 193px;
      }
      .formbottom {
        input, textarea {
          width: 390px;
        }
      }
    }
  }
}

@media screen and (max-width: 1200px){
  #section-contact {
    .col-left {
      text-align: left;
    }
    .col-left, .col-right {
      width: 100%;
      display: block;
      padding: 0 15px;
    }
    iframe {
      margin-top: 30px;
    }
    form {
      max-width: 100%;
      margin-top: 30px;
      input, textarea {
        width: 49.3%;
        margin: 0;
      }
      .formTop {
        .wpcf7-form-control-wrap {
          display: inline-block;
          width: 50%;
          input {
            width: 99%;
          }
          .input-1 {
            margin-right: 3px;
          }
          .input-2 {
            margin-left: 3px;
          }
        }
      }
      .formbottom {
        .wpcf7-form-control-wrap {
          display: block;
        }
        input, textarea {
          width: 100%;
        }
      }
    }
  }
}
@media screen and (max-width: 700px){
  #section-contact {
    form {
      max-width: 100%;
      margin-top: 20px;
      .formTop {
        .wpcf7-form-control-wrap {
          display: block;
          width: 100%;
          input {
            width: 100%;
          }
          .input-2,  .input-1 {
            margin: 10px 0 0 0;
          }
        }
      }
      input, textarea {
        width: 100%;
        margin-top: 10px;
      }
    }
  }
}